{
  "entries": [
    {
      "item": "mysticalagriculture:inferium_essence",
      "emc": 64
    },
    {
      "item": "minecraft:stone",
      "emc": 16
    },
    {
      "item": "projecte:transmutation_table",
      "emc": 320
    },
    {
      "item": "minecraft:furnace",
      "emc": 8
    }
  ]
}